<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Botany - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/lebenundwerk/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/lebenundwerk/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Botany</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu_intend"><a href="biography.php">Biography</a></li>
<li class="LNE_menu_intend"><a href="poetrypoliticalphilosophytheology.php">Poetry, political philosophy, theology</a></li>
<li class="LNE_menu_intend"><a href="medicine.php">Medicine</a></li>
<li class="LNE_menu_intend"><a class="selected" href="botany.php">Botany</a></li>
<li class="LNE_menu_intend"><a href="magistrateandeconomicpatriot.php">Magistrate and economic patriot</a></li>
<li class="LNE_menu_intend"><a href="scientistandscholar.php">Scientist and scholar</a></li>
<li class="LNE_menu_intend"><a href="libraryandreviews.php">Library and reviews</a></li>
<li class="LNE_menu_intend"><a href="correspondence.php">Correspondence</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>Haller&rsquo;s botanical work includes comprehensive inventories (Flora) of fairly large regions (Switzerland, Jena, G&ouml;ttingen), monographs on plant species and families (e.g. European leeks and orchids), descriptions of botanical collecting expeditions, and a critically annotated bibliography (*<a href="hallerstexteimnetz.php#Biblbot1771-72">Bibl. bot. 1771&ndash;72</a> [1215]) of all botanical writing up to his time.</p>
<p>After several collecting expeditions primarily in the Alps and with the help of friends, Haller published the first comprehensive compendium of Swiss flora during his time as a professor in G&ouml;ttingen (*<a href="hallerstexteimnetz.php#Enumstirphelv1742">Enum. stirp. helv. 1742</a> [1189]). Of this volume, which was his principal botanical work, he published a second and considerably expanded edition in 1768 (*<a href="hallerstexteimnetz.php#Histstirphelv1768">Hist. stirp. helv. 1768</a> [1202]). At the University of G&ouml;ttingen he founded the botanical garden and developed and described its rich collection (*<a href="hallerstexteimnetz.php#EnumhortGott1753">Enum. hort. Gott. 1753</a> [1241]).</p>
<p>Haller was a pioneer in different branches of botany. He recognised variability among plants and rejected fixity of species; he undertook exact morphological descriptions of species based on repeated observation of many samples, including in different stages of development; and he recorded the locations where samples were found along with site-specific factors. His knowledge of plant geography and altitudinal belts is well-known. Detailed synonymy of old (pre-Linnean) plant names and an attempt to establish a natural system of plants are further particular features of Haller&rsquo;s botanical works. He published several of his minor botanical writings together in a volume (*<a href="hallerstexteimnetz.php#Opusculabot1749">Opuscula bot. 1749 </a>[1254]).</p>
<p>Haller rejected the binary nomenclature with its artificial sexual system successfully propagated by his contemporary, Carl von Linn&eacute;, on historical and scientific grounds. Accordingly, his names, for example for approximately 300 newly described flowering plants, are not valid, and his botanical work failed to have a major impact.</p>
<p>Haller compiled extensive herbaria which for the most part still exist today. The 60-volume main herbarium is located in the Mus&eacute;um national d&rsquo;Histoire naturelle in Paris, and a smaller one is kept at the Albrecht-von-Haller-Institut f&uuml;r Pflanzenwissenschaften at the University of G&ouml;ttingen. Several additional plant samples can be found in the herbarium of his son, Albrecht von Haller filius (1758&ndash;1823), at the Conservatoire et Jardin botaniques in Geneva.</p>
<p>&nbsp;</p>
<p><a href="http://www.albrecht-von-haller.ch/haller_im_museum/index_e.htm">Haller in the museum</a><br />
&nbsp;</p>
<p><strong>Research literature<br />
</strong><a href="bis2004.php#Beer1953">Beer 1953</a>, <a href="bis2004.php#Boschung2000">Boschung 2000</a>, <a href="ab2005.php#DrouinLienhard2008">Drouin/Lienhard 2008</a>, <a href="bis2004.php#Fischer1909">Fischer 1909</a>, <a href="bis2004.php#Frey1964">Frey 1964</a>, <a href="ab2005.php#GradsteinSchwerdtfeger2009">Gradstein/Schwerdtfeger 2009</a>,&nbsp;<a href="bis2004.php#Lienhard2000">Lienhard 2000</a>, <a href="ab2005.php#Lienhard2005">Lienhard 2005</a>, <a href="ab2005.php#Lienhard2007">Lienhard 2007</a>, <a href="bis2004.php#Shteir1977">Shteir 1977</a>, <a href="bis2004.php#Toellner2002">Toellner 2002</a>, <a href="bis2005.php#Wagenitz2003a">Wagenitz 2003a</a>,&nbsp;&nbsp;<a href="ab2005.php#Wagenitz2009">Wagenitz 2009</a>,&nbsp;<a href="bis2004#Zoller1958">Zoller 1958</a>, <a href="bis2004#Zoller1977">Zoller 1977</a>.</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="botany.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
