<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Correspondence - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/lebenundwerk/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/lebenundwerk/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Correspondence</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu_intend"><a href="biography.php">Biography</a></li>
<li class="LNE_menu_intend"><a href="poetrypoliticalphilosophytheology.php">Poetry, political philosophy, theology</a></li>
<li class="LNE_menu_intend"><a href="medicine.php">Medicine</a></li>
<li class="LNE_menu_intend"><a href="botany.php">Botany</a></li>
<li class="LNE_menu_intend"><a href="magistrateandeconomicpatriot.php">Magistrate and economic patriot</a></li>
<li class="LNE_menu_intend"><a href="scientistandscholar.php">Scientist and scholar</a></li>
<li class="LNE_menu_intend"><a href="libraryandreviews.php">Library and reviews</a></li>
<li class="LNE_menu_intend"><a class="selected" href="correspondence.php">Correspondence</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>Most of Haller&rsquo;s original correspondence is kept at the Burgerbibliothek in Bern. All existing letters have been listed, along with information on their location and on existing edited editions, in a <a href="bis2004.php#Repertorium2002">repertory published in 2002</a>. In addition to the correspondence deposited in the Burgerbibliothek in Bern, the repertory also lists letters by and to Haller in more than 400 other archives and libraries in Europe and overseas, as well as letters no longer in existence that are listed in various catalogues and edited editions. Moreover, the repertory contains detailed information about the criteria for documenting the letters, an inventory of each piece of correspondence, a brief biography of each correspondent, and a chronologically and geographically organised index of letters. There is a total of 16,981 letters from 1139 male and 50 female correspondents as well as 11 institutions. only 3744 letters written by Haller are still in existence, as opposed to 13,744 letters written to him.</p>
<p>There is no complete edited edition of Haller&rsquo;s correspondence, and only about one third of his correspondence has been published. He himself published a selection of letters written to him (*<a href="hallerstexteimnetz.php#DtBriefe1777">Dt. Briefe 1777</a> [1430], *<a href="hallerstexteimnetz.php#EpistLat1773-75">Epist. Lat. 1773-75</a> [1431]). Complete edited editions exist of Haller&rsquo;s extensive correspondence with Charles Bonnet (<a href="bis2004.php#Sonntag1983">Sonntag 1983</a>), Christian Gottlob Heyne (<a href="bis2004.php#Dougherty1997">Dougherty 1997</a>), John Pringle (<a href="bis2004.php#Sonntag1999">Sonntag 1999</a>), Horace-B&eacute;n&eacute;dict de Saussure (<a href="bis2004.php#Sonntag1990">Sonntag 1990</a>), Ignazio Somis (<a href="bis2004.php#Hintzsche1965">Hintzsche 1965</a>, <a href="bis2004.php#Pagnamenta1969">Pagnamenta 1969</a>, <a href="bis2004.php#Realini1968">Realini 1968</a>), Jakob Reinbold Spielmann (<a href="bis2004.php#Vetter1986">Vetter 1986</a>), Johann Jakob Trew (<a href="bis2004.php#Steinke1999">Steinke 1999</a>), and Johann Georg Zimmermann (<a href="bis2004.php#Ischer1903-11">Ischer 1903&ndash;11</a>, *<a href="hallerstexteimnetz.php#Bodemann1885">Bodemann 1885</a> [18]). From his extensive correspondence with certain individuals only Haller&rsquo;s own letters have been edited, as letters written to him had already been published in the *<a href="hallerstexteimnetz.php#EpistLat1773-75">Epist. Lat. 1773&ndash;75</a> [1431]. This is the case for correspondence with Leopoldo Marcantonio Caldani (<a href="bis2004.php#Hintzsche1966">Hintzsche 1966</a>), Johannes Gessner (<a href="bis2004.php#Sigerist1923">Sigerist 1923</a>), and Giambattista Morgagni (<a href="bis2004.php#Hintzsche1964">Hintzsche 1964</a>). In the case of Haller&rsquo;s correspondence with Samuel-August Tissot, as well, only Haller&rsquo;s own letters have been published (<a href="bis2004.php#Hintzsche1977">Hintzsche 1977</a>).</p>
<p><a href="ab2005.php#StuberHaechlerLienhard2005">Stuber/H&auml;chler/Lienhard 2005</a> (&ldquo;Hallers Netz&rdquo;) contains numerous thematic studies and an overall comparative analysis of the structures and practices in Haller&rsquo;s correspondence network. These were preceded by various studies of specific aspects of Haller&rsquo;s correspondence, including studies of the dominant type of relationship, the &ldquo;useful friendship&rdquo; (&ldquo;N&uuml;tzliche Freundschaft&rdquo;) (<a href="bis2004.php#Steinke1999">Steinke 1999</a>); the particular features of Haller&rsquo;s correspondence within Bern (<a href="bis2004.php#StuberHaechler2000">Stuber/H&auml;chler 2000</a>); interactions between two correspondence networks (<a href="bis2004.php#Haechler2002">H&auml;chler 2002</a>); and the connection between spatial mobility and the development of Haller&rsquo;s correspondence network (<a href="ab2005.php#Stuber2005b">Stuber 2005b</a>). In addition, three more recent works have attempted to embed Haller&rsquo;s communication patterns more closely in the overall context of the republic of letters, using methods of network analysis (<a href="ab2005.php#Stuberetal2008">Stuber et al. 2008</a>) and cultural transfer (<a href="ab2005.php#Catherine2009">Catherine 2009</a>) or focusing on the question of whether the Enlightenment could not be understood as an intellectual movement within the republic of letters, which existed from the time of the Reformation to the end of the 18th Century (<a href="ab2005.php#SteinkeStuber2008">Steinke/Stuber 2008</a>).</p>
<p>A list of Haller&rsquo;s correspondents can be found <a href="../medien/pdf/Korrespondenten.pdf">here</a>.</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="correspondence.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
