<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>History of research - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/forschung/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/forschung/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">History of research</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu_intend"><a class="selected" href="historyofresearch.php">History of research</a></li>
<li class="LNE_menu_intend"><a href="thehallerproject1991–2003.php">The Haller Project, 1991–2003</a></li>
<li class="LNE_menu_intend"><a href="currentprojects.php">Current projects</a></li>
<li class="LNE_menu_intend"><a href="databank.php">Databank</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>The historical position and significance of Haller&rsquo;s poetic and scientific work became the subject of scholarly attention only at a relatively late point in time. The literature of the 18th Century was still under Haller&rsquo;s immediate influence and mainly consisted of numerous obituaries for him. Even though Haller the poet became a historical figure shortly after his death, no studies of him as such were undertaken for a long time. In the field of medicine he achieved far broader recognition; but his theories on irritability, in particular, still had a direct influence on research, and so in this field as well, he rarely became the object of historical study. Specific research on Haller was undertaken only in the middle of the 19th Century. During the century that followed, the focus of interest was on the Bernese scholar&rsquo;s literary works. Studies mainly examined his significance in the history of poetry and political writing (<a href="bis2004.php#Frey1879">Frey 1879</a> [2248], <a href="bis2004.php#Widmann1894">Widmann 1894</a> [2463], <a href="bis2004.php#Reynold1912">Reynold 1912</a> (&lt;&lt; kein Verweisziel gefundne sx)[2292], <a href="bis2004.php#Cunche1921">Cunche 1921</a> [2467]), analysed his use of language (<a href="bis2004.php#Horak1890-91">Hor&aacute;k 1890&ndash;91</a> [2428], <a href="bis2004.php#Kaeslin1892">K&auml;slin 1892</a> [2429], <a href="bis2004.php#Zagajewski1909">Zagajewski 1909</a> [2438]), illuminated his philosophical views (<a href="bis2004.php#Bondi%201891">Bondi 1891</a> [2503], <a href="bis2004.php#Jenny1902">Jenny 1902</a> [2507], <a href="bis2004.php#Stahlmann1928">Stahlmann 1928</a> [2513]), and addressed his theological and religious apologetics (<a href="bis2004.php#Baggesen1865">Baggesen 1865</a> [2519], <a href="bis2004.php#Peters1937">Peters 1937</a> [2544]. Ludwig Hirzel also primarily documented Haller&rsquo;s literary works in the comprehensive biography that preceded his critical edition of Haller&rsquo;s poetry (*<a href="hallerstexteimnetz.php#Gedichte1882">Gedichte 1882</a> [0075]). With the exception of a study by <a href="bis2004.php#Neuburger1897">Neuburger 1897</a> [2837], Haller&rsquo;s scientific work was rarely analysed in detail until well into the 20th Century, even though it found mention in manuals on the history of specific scientific fields.</p>
<p>Two studies published in the interwar period provided an impulse for subsequent researchers: Henry Sigerist edited Haller&rsquo;s letters to Johannes Gessner (<a href="bis2004.php#Sigerist1923">Sigerist 1923</a> [1562]), and Stephen d&rsquo;Irsay wrote a study from an intellectual history perspective that shed light in particular on Haller&rsquo;s understanding of science (<a href="bis2004.php#Irsay1930">Irsay 1930</a> [2505]). These two strands &ndash; the edition of sources and an engagement with Haller&rsquo;s scientific work &ndash; were followed up in the 1940s. Erich Hintzsche edited Haller&rsquo;s travel journals (*<a href="hallerstexteimnetz.php#TagebuchStudienreise1942">Tagebuch Studienreise 1942</a> [26], *<a href="hallerstexteimnetz.php#Tagebuecher1948">Tageb&uuml;cher 1948</a> [22]) and a series of exchanges of correspondence (with Morgagni, Somis, Caldani, and Tissot). These edited editions were continued by Otto Sonntag (correspondence with Bonnet, Saussure, and Pringle). Important additional working tools were made available with the publication of the first bibliography of Haller&rsquo;s writings (<a href="bis2004.php#Lundsgaard1959">Lundsgaard 1959</a> [1782]), an index of his unpublished writings in Milan (<a href="bis2004.php#PecorellaVergnano1965">Pecorella Vergnano 1965</a> [1816]), and the catalogue of his library (<a href="bis2004.php#Monti1983-94">Monti 1983&ndash;94</a> [1833]). Hintzsche was also the one who, seconded by Heinrich Buess, first undertook specialised studies of Haller&rsquo;s writings on medicine. Other researchers soon did studies of his botanical works as well (<a href="bis2004.php#Zoller1958">Zoller 1958</a> [2936], <a href="bis2004.php#Frey1964">Frey 1964</a> [2916]), his general approach to science (<a href="bis2004.php#Sonntag1971">Sonntag 1971</a> [2568]), and his scientific prose (<a href="bis2004.php#CettiMarinoni1984a">Cetti Marinoni 1984a</a> [2889]). The primary attention, however, was given to medicine and in particular to Haller&rsquo;s theories of embryology and irritability (<a href="bis2004.php#Duchesneau1982">Duchesneau 1982</a> [2654], <a href="bis2004.php#Monti1990">Monti 1990</a> [2675], <a href="bis2004.php#Cherni1998">Cherni 1998</a> [2769], *<a href="hallerstexteimnetz.php#Deformationecordis2000">De formatione cordis 2000</a> [0904]). In addition, Haller&rsquo;s role as a practicing physician was studied (<a href="bis2004.php#Boschung1977">Boschung 1977</a> [2855], <a href="bis2004.php#Boschung1985a">Boschung 1985a</a> [2856]), along with particular topics such as his physiology of vision (<a href="bis2004.php#Beyer1983">Beyer 1983</a> [2803]) and his significance for dentistry (<a href="bis2004.php#Boeddiker1995">B&ouml;ddiker 1995</a> [2887]) and forensic medicine (<a href="bis2004.php#Rohrbach2002">Rohrbach 2002</a> [2905]).</p>
<p>The new studies of Haller as a scientist did not diminish but rather intensified interest in him as a literary figure. Individual poems were now analysed in greater detail (<a href="bis2004.php#Staeuble1953">St&auml;uble 1953</a> [2397]), the philosophical content of his poetry was investigated (<a href="bis2004.php#Tonelli1965">Tonelli 1965</a> [2517]), the significance of his literary criticism was examined (<a href="bis2004.php#Guthke1962">Guthke 1962</a> [2477], *<a href="bis2004.php#Guthke1970">Guthke 1970</a> (&lt;&lt; kein Verweisziel gefunden sx) [0245]), his thinking on upbringing and education was elaborated (<a href="bis2004.php#Muenger1971">M&uuml;nger 1971</a> [2456]), he was given a new position as a poet (<a href="bis2004.php#Helbling1970">Helbling 1970</a> [2272]), the history of reception of his poems was documented (<a href="bis2004.php#Kempf1986">Kempf 1986</a> [2471]), and the current state of knowledge about Haller as a literary man was presented (<a href="bis2004.php#Siegrist1967">Siegrist 1967</a> [2301]). In view of the growing body of simultaneous but unrelated research on Haller as a literary man and as a scientist it increasingly became obvious that the pressing question of the uniformity of his thought had so far been avoided. This issue was taken up by Richard Toellner, who presented the second study &ndash; after Stephen d&rsquo;Irsay&rsquo;s &ndash; that attempted to portray the totality of Haller&rsquo;s thought (<a href="bis2004.php#Toellner1971">Toellner 1971 </a>[2515]). Toellner admitted, however, that &ldquo;given the dimensions of the subject and the breadth of the problem, my work constitutes only a preface to further questions and research&rdquo; (p. xi).</p>
<p>Research on Haller received a new impulse in the 1990s from the Haller Project in Bern [Link]. The main focus of research activities in Bern was on Haller&rsquo;s correspondence and the bibliography. Nonetheless, the project also served as a starting point for studies of his theories of irritability and sensibility (<a href="ab2005.php#Steinke2005">Steinke 2005</a>) and his literary criticism (<a href="ab2005.php#Profos2009">Profos 2009</a>) (&lt;&lt; kein Verweisziel gefunden sx). The celebration of the 300th anniversary of Haller&rsquo;s birth provided an occasion for the publication of five edited volumes that do much to expand our current knowledge: 1) a compilation seeking for the first time to present every important area of Haller&rsquo;s life and work (<a href="ab2005.php#SteinkeBoschungPross2008">Steinke/Boschung/Pross 2008</a>); 2) a special issue published by the Swiss Society for Eighteenth-Century Studies which focused primarily on Haller&rsquo;s literary output (<a href="ab2005.php#Candauxetal2008">Candaux et al. 2008</a>); 3) a volume entitled &ldquo;Hallers Landschaften und Gletscher&rdquo;(&ldquo;Haller&rsquo;s Landscapes and Glaciers&rdquo;) published by the Swiss Academies of Arts and Sciences; 4) &ldquo;Albrecht von Haller im G&ouml;ttingen der Aufkl&auml;rung&rdquo; (&ldquo;Albrecht von Haller in Enlightenment G&ouml;ttingen&rdquo;), a compendium of Haller&rsquo;s lectures in G&ouml;ttingen (forthcoming [http://www.wallstein-verlag.de/9783835305731.html]); and 5) a two-volume compilation that brings together studies presented in Bern at a conference devoted to &ldquo;The Practice of Knowledge and the Figure of the Savant in the 18th Century&rdquo; (see current projects).</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="historyofresearch.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
