<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Library and reviews - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/lebenundwerk/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/lebenundwerk/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Library and reviews</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu_intend"><a href="biography.php">Biography</a></li>
<li class="LNE_menu_intend"><a href="poetrypoliticalphilosophytheology.php">Poetry, political philosophy, theology</a></li>
<li class="LNE_menu_intend"><a href="medicine.php">Medicine</a></li>
<li class="LNE_menu_intend"><a href="botany.php">Botany</a></li>
<li class="LNE_menu_intend"><a href="magistrateandeconomicpatriot.php">Magistrate and economic patriot</a></li>
<li class="LNE_menu_intend"><a href="scientistandscholar.php">Scientist and scholar</a></li>
<li class="LNE_menu_intend"><a class="selected" href="libraryandreviews.php">Library and reviews</a></li>
<li class="LNE_menu_intend"><a href="correspondence.php">Correspondence</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>Albrecht von Haller possessed one of the largest libraries of his time. After his death, most of the contents of this library were sold and removed to Milan. His holdings, which were distributed primarily to the general division of medicine and natural sciences of the Biblioteca Braidense in Milan and to the University Library in Pavia, have been reconstructed as a whole, thanks only to ownership inscriptions, handwritten annotations, and ex-libris. Thanks to the catalogue compiled by Maria Teresa Monti, we have precise information concerning approximately 23,000 titles in Haller&rsquo;s collection (<a href="bis2004.php#Monti1983-94">Monti 1983&ndash;94</a>). A detailed study of the origin of Haller&rsquo;s library and its significance for his work has yet to be carried out. An initial analysis was devoted to Haller&rsquo;s own catalogue of 1735, which listed 1200 titles (<a href="bis2004.php#Boschung1995">Boschung 1995</a>). The Albrecht von Haller research databank contains the entire catalogue compiled by Monti, as well as the catalogue of 1735 and parts of the comprehensive catalogue of 1757/68, which lists approximately 7250 titles. The databank is thus an ideal starting point for further studies. In addition, Haller&rsquo;s 10-volume bibliographies of medical and botanical literature, in which the holdings in his own library are marked by an asterisk, should be consulted as well (<a href="ab2005.php#Braun-Bucher2008">Braun-Bucher 2008</a>).</p>
<p>Beginning in 1728, Haller recorded approximately 5000 handwritten summaries and reviews of books he had read in his &ldquo;Iudicia librorum&rdquo; (Burgerbibliothek Bern, Mss. Haller 32&ndash;54). He also contributed reviews to various journals beginning in 1737, and from 1745 to the &ldquo;G&ouml;ttingische Gelehrte Anzeigen&rdquo; (GGA) in particular, for which he wrote a total of about 9000 contributions. His handwritten reviews have not yet been catalogued; of the reviews that appeared in the GGA, only those of literary works have been indexed (<a href="bis2004.php#Guthke1962">Guthke 1962</a>, <a href="ab2005.php#ProfosFrick2009">Profos/Frick 2009</a>). Reviews published in other periodicals are recorded in the &ldquo;Bibliographia Halleriana&rdquo; (<a href="ab2005.php#SteinkeProfos2004">Steinke/Profos 2004</a>). Comprehensive studies have been done of Haller&rsquo;s critical reviews of fiction (<a href="bis2004.php#Guthke1962">Guthke 1962</a>, <a href="ab2005.php#ProfosFrick2009">Profos/Frick 2009</a>), but not of those in the fields of science and economics. One analysis has been made of the interlinkages between Haller&rsquo;s correspondence and his reviews (<a href="ab2005.php#Stuber2004">Stuber 2004</a>).</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="libraryandreviews.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
