<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Medicine - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/lebenundwerk/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/lebenundwerk/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Medicine</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu_intend"><a href="biography.php">Biography</a></li>
<li class="LNE_menu_intend"><a href="poetrypoliticalphilosophytheology.php">Poetry, political philosophy, theology</a></li>
<li class="LNE_menu_intend"><a class="selected" href="medicine.php">Medicine</a></li>
<li class="LNE_menu_intend"><a href="botany.php">Botany</a></li>
<li class="LNE_menu_intend"><a href="magistrateandeconomicpatriot.php">Magistrate and economic patriot</a></li>
<li class="LNE_menu_intend"><a href="scientistandscholar.php">Scientist and scholar</a></li>
<li class="LNE_menu_intend"><a href="libraryandreviews.php">Library and reviews</a></li>
<li class="LNE_menu_intend"><a href="correspondence.php">Correspondence</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>Haller&rsquo;s outstanding status in eighteenth-century medicine is based primarily on his systematic study of the human body, using subjects both living and deceased. In anatomy, he emphasised the need for repeated sectioning as the only way of differentiating frequently occurring structures from rare varieties. The preparation of almost 400 cadavers allowed him to depict the course of the arteries in the human body to a degree not previously achieved &nbsp;(*<a href="hallerstexteimnetz.php#Iconesanat1743-56">Icones anat. 1743&ndash;56</a>). Other studies were concerned with abnormalities and their regularity. For many years Haller&rsquo;s name was associated with the anatomical structures of the diaphragm (arcus lumbocostales Halleri), the testicles (rete Halleri), and the vascular system (tripus Halleri).</p>
<p>For Haller, anatomy was the basis for researching life processes, and physiology was animated anatomy (antomia animata). The crucial and decisive research method, however, was experimentation on live subjects. Haller qualifies as the founder of experimental physiology by virtue of having systematically carried out many and frequently cruel animal experiments to assess the sensibility and irritability of individual parts of the body. As a result of his investigations (*<a href="hallerstexteimnetz.php#Departirrit1753">De part. irrit. 1753</a>) he attributed specific characteristics to specific organic structures (irritability to the muscles, sensibility to the nerves) and was thus able to distinguish between the previously unclearly differentiated realms of movement and sensation. This triggered a European-wide controversy which had a pronounced effect on medical concepts in the second half of the 18th Century.</p>
<p>Haller reviewed his own writings continually, and frequently published them in several revised editions. By combining his own research and his critical reception of the writings of others, Haller ultimately shaped his major critical syntheses in physiology (*<a href="hallerstexteimnetz.php#Boerhaaveprael1739-44">Boerhaave prael. 1739&ndash;44</a> [373], *<a href="hallerstexteimnetz.php#Primlinphysiol1747">Prim. lin. physiol. 1747</a> [390], *<a href="hallerstexteimnetz.php#Elphysiol1757-66">El. physiol. 1757&ndash;66</a> [423]). The latter work &ndash; the &ldquo;Elementa physiologiae&rdquo; in eight volumes &ndash; became the starting point for the further development of physiology in the 19th Century.</p>
<p>Haller undertook additional studies of blood flow, bone structure, and embryonic development (*<a href="hallerstexteimnetz.php#Deformationecordis1767">De formatione cordis 1767</a> [903]). Based on detailed studies of chicken eggs and on his own ideological convictions, Haller proposed that a nucleus did not develop as something new, but existed from the beginning of conception and simply grew to become visible (theory of preformation). In order to document the current state of knowledge and make it available to the scholarly world, Haller catalogued and annotated the entire body of medical writing in three bibliographies (*<a href="hallerstexteimnetz.php#Biblanat1774-77">Bibl. anat. 1774&ndash;77</a> [329], *<a href="hallerstexteimnetz.php#Biblchir1774-75">Bibl. chir. 1774&ndash;75</a> [1089], *<a href="hallerstexteimnetz.php#Biblmedpract1776-88">Bibl. med. pract. 1776&ndash;88</a> [1091]).</p>
<p>Haller&rsquo;s activity as a practicing physician was long underestimated. As his correspondence confirms, he not only practiced from 1729 to 1736 in Bern but also worked throughout his life as a consulting physician (particularly in complicated cases of illness). His name is associated with the &ldquo;Elixir acidum Halleri&rdquo;, which consists of one part sulphuric acid and three parts alcohol and was listed in the &ldquo;Pharmacopoea Helvetica Quarta&rdquo; (1907, valid until 1933).</p>
<p><strong>Research literature</strong><br />
Anatomy and physiology:<a href="bis2004.php#Duchesneau1982">Duchesneau 1982</a>, <a href="bis2004.php#Monti1990">Monti 1990</a>, <a href="bis2004.php#Roe1984">Roe 1984</a>, <a href="bis2004.php#Schaer1958">Sch&auml;r 1958</a>, <a href="ab2005.php#Steinke2005">Steinke 2005</a>, <a href="ab2005.php#Steinke2007">Steinke 2007</a>, <a href="ab2005.php#Steinke2008">Steinke 2008</a>. <br />
Embryology:*De formatione cordis 2000, <a href="bis2004.php#Cherni1998">Cherni 1998</a>, <a href="ab2005.php#Detlefsen2006">Detlefsen 2006</a>, <a href="bis2004.php#Duchesneau1982">Duchesneau 1982</a>, <a href="bis2004.php#Mazzolini1977">Mazzolini 1977</a>, <a href="bis2004.php#Monti1990">Monti 1990</a>, <a href="ab2005.php#Monti2008">Monti 2008</a>, <a href="bis2004.php#Roe1981">Roe 1981</a>.<br />
Practical medicine: <a href="bis2004.php#Boschung1977">Boschung 1977</a>, <a href="bis2004#Boschung1985a">Boschung 1985a</a>, <a href="bis2004.php#Boschung1996">Boschung 1996</a>, <a href="ab2005.php#Boschung2008a">Boschung 2008a</a>, <a href="ab2005.php#SteinkeBoschung2007">Steinke/Boschung 2007</a>.</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="medicine.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
