<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Poetry, political philosophy, theology - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/lebenundwerk/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/lebenundwerk/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Poetry, political philosophy, theology</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu_intend"><a href="biography.php">Biography</a></li>
<li class="LNE_menu_intend"><a class="selected" href="poetrypoliticalphilosophytheology.php">Poetry, political philosophy, theology</a></li>
<li class="LNE_menu_intend"><a href="medicine.php">Medicine</a></li>
<li class="LNE_menu_intend"><a href="botany.php">Botany</a></li>
<li class="LNE_menu_intend"><a href="magistrateandeconomicpatriot.php">Magistrate and economic patriot</a></li>
<li class="LNE_menu_intend"><a href="scientistandscholar.php">Scientist and scholar</a></li>
<li class="LNE_menu_intend"><a href="libraryandreviews.php">Library and reviews</a></li>
<li class="LNE_menu_intend"><a href="correspondence.php">Correspondence</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>Although relatively small, Haller&rsquo;s literary output was significant. This is particularly true of his &ldquo;Versuch Schweizerischer Gedichte&rdquo; (*<a href="hallerstexteimnetz.php#Gedichte1732">Gedichte 1732</a>) which opened a new horizon in German landscape poetry, love poetry, and didactic poetry. His poem &ldquo;Die Alpen&rdquo; (&ldquo;The Alps&rdquo;) contrasted the vigorous and pure natural and human environment of the Alps with effete urban civilisation and marked the advent of enthusiasm for mountains and the tourism linked with it. Other poems delved into fundamental religious, ethical, and metaphysical questions (&ldquo;&Uuml;ber den Ursprung des &Uuml;bels&rdquo;, &ldquo;Unvollkommenes Gedicht &uuml;ber die Ewigkeit&rdquo;). Admired by Klopstock and Herder, they are precursors of Schiller&rsquo;s lyric poetry.</p>
<p>In his later years Haller wrote three utopian novels in which he drew upon history to illustrate different basic models of government: enlightened absolutism in &ldquo;Usong. Eine morgenl&auml;ndische Geschichte&rdquo; (*<a href="hallerstexteimnetz.php#Usong1771">Usong 1771</a>); constitutional monarchy in &ldquo;Alfred, K&ouml;nig der Angelsachsen&rdquo; (*Alfred 1773 XXX [212]); and the oligarchic-aristocratic republic in &ldquo;Fabius und Cato&rdquo; (*<a href="hallerstexteimnetz.php#Fabius1774">Fabius 1774</a>).</p>
<p>As a representative of and spokesman for faith based on reason, Haller produced several works in which he defended the truth of biblical revelation, particularly in rebuttal to Voltaire (*<a href="hallerstexteimnetz.php#VorredeFormey1751">Vorrede Formey 1751</a> XXX[246], *<a href="hallerstexteimnetz.php#Offenbarung1772">Offenbarung 1772</a> XXX[265], *<a href="hallerstexteimnetz.php#Freygeister1775-77">Freygeister 1775&ndash;77</a>).<strong> </strong>The<strong> </strong>posthumously<strong> </strong>published<strong> &ldquo;</strong>Tagebuch<strong> </strong>religi&ouml;ser<strong> </strong>Empfindungen&rdquo; (*<a href="hallerstexteimnetz.php#Tagebuch1787">Tagebuch 1787</a>) provides impressive insights into his self-tormenting efforts to be a &ldquo;true Christian&rdquo;.</p>
<p>Of interest in terms of literature and cultural history are the travel diaries he published during his student years (*<a href="hallerstexteimnetz.php#TagebuchStudienreise1968">Tagebuch Studienreise 1968</a> [27], *<a href="hallerstexteimnetz.php#Tagebuecher1971">Tageb&uuml;cher 1971</a> [24]). Haller<strong> </strong>also<strong> </strong>published<strong> </strong>several philosophical and literary treaties in his &ldquo;Kleine Schriften&rdquo; (*<a href="hallerstexteimnetz.php#KlSchriften1772">Kl. Schriften 1772</a> [7]).</p>
<p><strong>Research literature</strong><br />
Overviews:<a href="ab2005.php#Pross2008">Pross 2008</a>, <a href="bis2004.php#Siegrist1967">Siegrist 1967</a>, <a href="bis2004.php#Stevens1984">Stevens 1984</a>, <a href="bis2004.php#Toellner1971">Toellner 1971,</a> <a href="bis2004.php#Wiswall1981">Wiswall 1981</a>.<br />
Poetry and literature: <a href="ab2005.php#Achermann2008">Achermann 2008</a>, <a href="ab2005.php#Barner2009">Barner 2009</a>,&nbsp;<a href="bis2004.php#Guthke1983">Guthke 1983</a>, <a href="bis2004.php#Helbling1970">Helbling 1970</a>, <a href="bis2004.php#Ischer1928">Ischer 1928</a>, <a href="bis2004.php#Kempf1986">Kempf 1986</a>, <a href="ab2005.php#MahlmannBauer2008">Mahlmann-Bauer 2008</a>, <a href="ab2005.php#Pfeifer2008">Pfeifer 2008</a>, <a href="bis2004.php#Reber1977">Reber 1977</a>, <a href="ab2005.php#Schneider2008">Schneider 2008</a>, <a href="bis2004.php#Staeuble1953">St&auml;uble 1953</a>, <a href="bis2004.php#Tonelli1965">Tonelli 1965</a>, <a href="bis2004.php#Zagajewski1909">Zagajewski 1909</a>.<br />
Utopian novels: <a href="bis2004#Frey1928">Frey 1928</a>, <a href="bis2004.php#Gelzer2003">Gelzer 2003</a>, <a href="ab2005.php#Gelzer2008">Gelzer 2008</a>, <a href="ab2005.php#GelzerKapossy2008">Gelzer/Kapossy 2008</a>,<a href="bis2004.php#Luethi2003a"> L&uuml;thi 2003a</a>,<a href="bis2004.php#Naumann1976"> Naumann 1976</a>, <a href="ab2005.php#Salama2006">Salama 2006</a>, <a href="bis2004.php#Widmann1894">Widmann 1894</a>.<br />
Religion und Theologie: <a href="bis2004.php#Baggesen1865">Baggesen 1865</a>, <a href="ab2005.php#Kaufmann2009">Kaufmann 2009</a>,&nbsp;<a href="bis2004.php#Lindt1977">Lindt 1977</a>, <a href="bis2004.php#Peters1937">Peters 1937</a>, <a href="bis2004.php#Pott2002a">Pott 2002a</a>, <a href="ab2005.php#Remi2008">R&eacute;mi 2008</a>, <a href="ab2005.php#Wiegrebe2009">Wiegrebe 2009</a>.</p>
<p>&nbsp;</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="poetrypoliticalphilosophytheology.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
