<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Scientist and scholar - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/lebenundwerk/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/lebenundwerk/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Scientist and scholar</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu_intend"><a href="biography.php">Biography</a></li>
<li class="LNE_menu_intend"><a href="poetrypoliticalphilosophytheology.php">Poetry, political philosophy, theology</a></li>
<li class="LNE_menu_intend"><a href="medicine.php">Medicine</a></li>
<li class="LNE_menu_intend"><a href="botany.php">Botany</a></li>
<li class="LNE_menu_intend"><a href="magistrateandeconomicpatriot.php">Magistrate and economic patriot</a></li>
<li class="LNE_menu_intend"><a class="selected" href="scientistandscholar.php">Scientist and scholar</a></li>
<li class="LNE_menu_intend"><a href="libraryandreviews.php">Library and reviews</a></li>
<li class="LNE_menu_intend"><a href="correspondence.php">Correspondence</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>One of the most prominent scientists of his time, Haller not only carried out experiments and investigations but also reflected on the conditions, possibilities, and principles of research. Although he did not present his thoughts in comprehensive treatises, he did write brief contributions and expressed himself on this subject in numerous passages throughout his writings. Among the most important sources in this respect are his early reviews in the &ldquo;Biblioth&egrave;que raisonn&eacute;e&rdquo; and his essays on the benefits of learned societies and hypotheses (both published in *<a href="hallerstexteimnetz.php#KlSchriften1772">Kl. Schriften 1772</a> [7]).</p>
<p>Haller is often referred to as the last of the polymaths. He himself, however, did not regard encyclopaedic knowledge as a worthwhile goal. His scientific credo was specialised empirical research. In his view, knowledge would be furthered not by large-scale, comprehensive philosophical schemes but by experimental investigation in small and clearly defined areas of research. The decisive precondition for realising this aim was thorough knowledge of a specific field of study and its associated fields in order to have a grasp of the current state of knowledge and be able to define areas of research still open. Haller&rsquo;s major bibliographies in medicine and botany served this purpose. His wide-ranging knowledge was due not in the least to this contention and had little in common with conventional baroque scholarship.</p>
<p>Haller had a very pragmatic understanding of the scientific researcher, who in his view was driven substantially by ambition. He was of the opinion that research deserved recognition and honour, and that this could significantly accelerate progress. He also demanded that research not only be carried out by academics and privileged scholars &ndash; as was then the custom &ndash; but that it be institutionalised at universities. Haller&rsquo;s ideals had a substantial influence on the still new university of G&ouml;ttingen, which soon became a model for the future in German-speaking Europe.</p>
<p>Haller&rsquo;s ideas about the responsibilities and the position of the sciences have been insufficiently studied. Nor do we have a clear picture of his own working processes, be it in reading, reviewing and excerpting the work of others, in his own research, in his exchanges with fellow scholars, or in writing and revising his printed works. The rich amount of handwritten and printed material available makes it possible to carry out exemplary studies on the ideals and practices of an eighteenth-century scientist and scholar who was active in many different fields.</p>
<p><strong>Research literature</strong><br />
<a href="bis2004.php#DeAngelis2003">De Angelis 2003</a>, <a href="ab2005.php#Reill2009">Reill 2009</a>,&nbsp;<a href="bis2004.php#Sonntag1974a">Sonntag 1974a</a>, <a href="bis2004.php#Sonntag1975">Sonntag 1975</a>, <a href="bis2004.php#Sonntag1977">Sonntag 1977</a>, <a href="ab2005.php#Steinke2005">Steinke 2005</a>, <a href="ab2005.php#SonntagSteinke2008">Sonntag/Steinke 2008</a>, <a href="bis2004.php#Toellner1968">Toellner 1968</a>, <a href="bis2004.php#Toellner1971">Toellner 1971</a>, <a href="bis2004.php#Toellner1977b">Toellner 1977b</a>.</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="scientistandscholar.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
