<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Research - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/forschung/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/forschung/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Research</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a class="selected" href="research.php">Research</a></li>
<li class="LNE_menu_intend"><a href="historyofresearch.php">History of research</a></li>
<li class="LNE_menu_intend"><a href="thehallerproject1991–2003.php">The Haller Project, 1991–2003</a></li>
<li class="LNE_menu_intend"><a href="currentprojects.php">Current projects</a></li>
<li class="LNE_menu_intend"><a href="databank.php">Databank</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>Haller&rsquo;s great influence in different areas of science, society, and culture, his innumerable publications, and the rich body of handwritten documents that he left at his death have inspired many different studies. Nevertheless, the existing research on Haller is far from exhaustive. The reason for this can be found in the extent of his works and in the multifaceted nature of both his character and his influence. Doing research on Haller continues to mean traversing difficult terrain. </p>
<p>These difficulties, however, constitute an argument in favour of, rather than against, greater commitment to Haller. For behind these difficulties lies the multifaceted and contradictory nature of the century of the Enlightenment, which is no less characteristic of this era than its more clearly defined programmes and lines of development. This has been demonstrated, in particular, by the results of recent research on the Enlightenment, which has been concerned increasingly with the interrelationships among different areas of life as well as with differences determined by the historical, economic, political, geographical, and confessional conditions of the 18th Century. Such studies have not only examined specific topics and ideologies, but have also looked more closely at the structures and practices that facilitated and helped to shape scientific, cultural, and economic life.</p>
<p>Haller exemplifies the extreme abundance of material that can be drawn on to address these issues. Not only did his life and work take place in different geographical regions (Bern, Göttingen), within different structures (university, republic of letters, administration), and on different levels (doctor, poet, scientist, magistrate); they have also been documented with extraordinary comprehensiveness and precision. Innumerable letters, files, handwritten documents, and publications permit a view of the foreground and the background, the processes and structures, the ideas and ideologies, and the statics and dynamics of the 18th Century. </p>
<p>Today the conditions are favourable for in-depth studies of Haller. Several basic studies of his thought, his poetry, and his contributions to medicine, as well as edited editions of several important exchanges of letters, have elevated research on Haller to a new level in recent decades. Literature by and about Haller, as well as his entire network of correspondence, have been indexed and analysed as part of the so-called &ldquo;Haller Project&rdquo; in Bern. Access to Haller is also facilitated by a databank that contains a large and continually growing amount of textual material and information. </p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="research.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
