<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>The Haller Project, 1991–2003 - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/forschung/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>

<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>

</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>

<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/forschung/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">The Haller Project, 1991–2003</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu"><a href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu_intend"><a href="historyofresearch.php">History of research</a></li>
<li class="LNE_menu_intend"><a class="selected" href="thehallerproject1991–2003.php">The Haller Project, 1991–2003</a></li>
<li class="LNE_menu_intend"><a href="currentprojects.php">Current projects</a></li>
<li class="LNE_menu_intend"><a href="databank.php">Databank</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>The so-called &ldquo;Berner Haller Projekt&rdquo; (&ldquo;Haller Project in Bern&rdquo;) is officially known under the title of &ldquo;Albrecht von Haller und die Gelehrtenrepublik des 18. Jahrhunderts&rdquo; (&ldquo;Albrecht von Haller and the Eighteenth-Century Republic of Letters&rdquo;). The project was financed by the Swiss National Science Foundation, the Albrecht von Haller Foundation of the Burgergemeinde Bern, the Silva Casa Foundation, and the Seva Lotteriegenossenschaft. It was directed by Urs Boschung of the Institute for Medical History, University of Bern, and was carried out in cooperation with the Burgerbibliothek Bern.</p>
<p>The aims of this research project were 1) to create a catalogue of Haller&rsquo;s entire correspondence; 2) to prepare a bibliography of primary and secondary literature; 3) to make a detailed inventory of Haller&rsquo;s complete body of unpublished writings; and 4) to provide a chronological documentation of Haller&rsquo;s life. In the course of the project, the need emerged to develop a comprehensive databank and to concentrate on the first two aims, particularly Haller&rsquo;s extensive correspondence. Thanks to a focus on these goals, the correspondence has been catalogued, both formally and in terms of content, and with greater precision than originally expected, in a <a href="bis2004.php#Repertorium2002">repertory</a> of Albrecht von Haller&rsquo;s correspondence. The &ldquo;Bibliographia Halleriana&rdquo; (<a href="ab2005.php#SteinkeProfos2004">Steinke/Profos 2004</a>) provided the first, comprehensive documentation of the literature by and about Haller, even though a record of the approximately 9000 book reviews Haller published in the &ldquo;G&ouml;ttingische Gelehrte Anzeigen&rdquo; remains a desideratum. The extensive databank made it possible not only to provide a descriptive record of Haller&rsquo;s correspondence in the 2002 repertory but also to study the basic structure of his far-reaching network and the different forms of communication processes taking place within this structure. This question became the subject of numerous articles and also of the final volume published by the project group in Bern, entitled <em>Hallers</em> <em>Netz</em>. <em>Ein</em> <em>europ&auml;ischer</em> <em>Gelehrtenbreifwechsel</em> <em>zur</em> <em>Zeit</em> <em>der</em> <em>Aufkl&auml;rung</em> (&ldquo;Haller&rsquo;s network. A European scholarly exchange of correspondence in the Age of Enlightenment&rdquo;) (<a href="ab2005.php#StuberHaechlerLienhard2005">Stuber/H&auml;chler/Lienhard 2005</a>).</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="thehallerproject1991–2003.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
