<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- +++++++++++++++++++++++++++++++++++++++++++++++++
| LightNEasy 2.2.2 Content Management System
| SQLite version
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Copyright 2007-2008 Fernando Baptista
| http://lightneasy.org
++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<title>Unpublished writings - Albrecht von Haller</title>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
<meta http-equiv='Content-Language' content='de_DE' />
<meta http-equiv='Content-Script-Type' content='text/javascript' />
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta name='keywords' content='Albrecht von Haller' />
<meta name='description' content='' />
<meta name='author' content='Hannes Saxer' />
<meta name='Robots' content='index,follow' />
<meta http-equiv='imagetoolbar' content='no' /><!-- disable IE's image toolbar -->
<link rel='stylesheet' type='text/css' href='templates/nachlass/style.css' />
<link rel='stylesheet' type='text/css' href='css/lightneasy.css' />
<link rel="alternate" type="application/rss+xml" title="Albrecht von Haller RSS Feed" href="LightNEasy/rss.php" />
<link rel="alternate" type="application/atom+xml" title="Albrecht von Haller Atom Feed" href="LightNEasy/atom.php" />

<link rel="alternate stylesheet" type="text/css" media="screen" title="pbig" href="templates/css/pbig.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="pbiger" href="templates/css/pbiger.css" />

<script type="text/javascript" src="js/styleswitch.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/fadein.js"></script>
<script type="text/javascript" src="js/jquery.randomContent.js"></script>

<script type="text/javascript" src="js/ui.core.js"></script>
<script type="text/javascript" src="js/ui.tabs.js"></script>

<script type="text/javascript" src="js/scrollTo.js"></script>
<script type="text/javascript" src="js/gototop.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  $('#tabs').tabs();
});
</script>
    
<script type="text/javascript">
  $(document).ready(function(){
    $('.haller').randomContent({xmlPath: "haller.xml", nodeName: "fact"});
});
</script>

<script type="text/javascript">
$(window).load(function () {
  $("#annex").fadeIn(2000);
});
</script>



<script>
  $(document).ready(function () {
 $('#content').localScroll();
});
  </script>
  
</head>

<body name="top" id="top" onLoad="setImage()">
<a href="#top" id="top-link">Top</a>
<div id="wrapper">

<div id="header">
<div id="headerimg"><img src="templates/nachlass/header/head.png" width="960" height="320" /></div>
<div id="logo"><img src="templates/basisdesign/hallerlogo.png" width="200" height="130" /></div>
<div id="contenttitel">Unpublished writings</div>
</div>

<div id="meta">	
<div id="sprache"><a href="../d/index.php">D</a> | <a href="../f/index.php">F</a></div>
<div id="metanavigation"><a href="contact.php">Contact</a> | <a href="albrechtvonhallerfoundation.php">Albrecht von Haller Foundation</a> | <a href="links.php">Links</a></div>		
</div>

<div id="navigation">
  
<li class="LNE_menu"><a href="index.php">Home</a></li>
<li class="LNE_menu"><a href="lifeandwork.php">Life and work</a></li>
<li class="LNE_menu"><a class="selected" href="unpublishedwritings.php">Unpublished writings</a></li>
<li class="LNE_menu"><a href="research.php">Research</a></li>
<li class="LNE_menu"><a href="hallerstextsonline.php">Haller’s texts online</a></li>
<li class="LNE_menu"><a href="researchliterature.php">Research literature</a></li>
<li class="LNE_menu"><a href="atthebookshop.php">At the bookshop</a></li>
<li class="LNE_menu"><a href="multimedia.php">Multimedia</a></li>

  <div id="haller"></div>
</div>
<div id="contentbox">
<div id="schrift"><a href="javascript:chooseStyle('none', 60)" style="font-size: 9px">A</a> | <a href="javascript:chooseStyle('pbig', 60)" style="font-size: 12px">A</a> | <a href="javascript:chooseStyle('pbiger', 60)" style="font-size: 14px">A</a></div>
  <div id="content">
    <p>The body of Haller&rsquo;s unpublished writings is extraordinarily rich and varied. It comprises approximately 150 volumes of manuscripts, 17,000 letters, and two herbaria. The letters and a major portion of the manuscripts are deposited in the Burgerbibliothek in Bern. Additional handwritten volumes are held in the Biblioteca Nazionale Braidense in Milan, which also houses Haller&rsquo;s own, comprehensive library of 23,000 titles. The large, 60-volume herbarium is kept in the Mus&eacute;um national d&rsquo;Histoire naturelle in Paris, while a smaller herbarium is housed in the Albrecht-von-Haller-Institut f&uuml;r Pflanzenwissenschaften at the University of G&ouml;ttingen.</p>
<p>The unpublished writings constitute a first-rate source of material for studies of modern scientific and cultural history concerned with the generation and practices of knowledge. Together with the library, which is also very rich and well-documented, and Haller&rsquo;s many publications, this material makes it possible to trace Haller&rsquo;s entire research process with all steps involved &ndash; from reading, reviewing, and excerpting the work of others to his own research activities, exchanges with other scientists, and the writing and revising of published works &ndash; in a very detailed and comprehensive way. This rich store of handwritten and printed material offers the potential for exemplary studies of the characteristics of experimental and scholarly research and their interaction. To date, detailed studies have been carried out primarily of Haller&rsquo;s <a href="korrespondenz.php">correspondence</a>.</p>
<p>A brief index of Haller&rsquo;s unpublished writings in Bern and Milan can be found <a href="../medien/pdf/Nachlass.pdf">here</a>, and a list of Haller&rsquo;s correspondents is available <a href="../medien/pdf/Korrespondenten.pdf">here</a>.</p>
<p>Inventories and descriptions: Boschung 1974a (brief inventory of handwritten documents in Bern), Margez/Aupic/Lamy 2005 (herbarium in Paris), Monti 1983&ndash;94 (catalogue of Haller&rsquo;s library, addenda to Pecorello Vergnano 1965), Pecorello Vergnano 1965 (inventory of handwritten documents in Milan), 2002 repertory (index of correspondence), Braun 2008 (description of the entire unpublished writings), Zoller 1958 (herbarium).</p>
<p><strong>Orders:</strong><br />
Individual handwritten documents and letters can be ordered as digital copies from the Burgerbibliothek Bern. Please note the <a href="http://www.burgerbib.ch/dokumente/benutzung/benutzungsordnung_eng.pdf" target="_blank">library regulations</a>. Questions should be directed to <a href="mailto:thomas.schmid@burgerbib.ch">Thomas Schmid</a>.</p>     </div>
<div id="footer">A website of the Albrecht von Haller Foundation of the Burgergemeinde Bern,<br />the Institute of History and the Institute of History of Medicine of the University of Bern<br /> Concept and content: Hubert Steinke, Martin Stuber | Webdesign: <a href="http://www.hannessaxer.ch/website/index.php">Hannes Saxer</a> | <a href="./LightNEasy.php?do=login">Login</a> | <a href="unpublishedwritings.php?do=sitemap">Sitemap</a></div>
</div>
<div id="annex">
 <p class="haller"></p>
</div>
</div>


</div>

</div>
</body>
</html>
